<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>
</head>

	<link rel="stylesheet" type="text/css" href="index.css">
<body>

		<p style="color : red; ">Apply inline styling here.</p>
		<p style="color : orange;">Apply inline styling here.</p>
		<p style="color : yellow;">Apply inline styling here.</p>

	
			<h1> CSS Introduction Activity</h1>

			<h2> the following are things you will learn in this bootcamp:</h2>
			<h3>Languages to be Learned</h3>

		<div class="list-items">
			<ol> 
				<li>Hypertext Markup Language</li>
				<li>Cascading Style Sheet</li>
				<li>Javascript</li>
			</ol>
		</div>

			<h3>Tools to be Used</h3>

				<ol>
					<li type="1">Sublime Text</li>
					<li type="1">Postman</li>
					<li type="1">Heroku</li>
					<li type="1">GitLab</li>
				</ol>
		
				<h4> Other Things to be Learned</h4>
			
				<img src="https://www.javascripttutorial.net/wp-content/uploads/2021/04/JavaScript-Tutorial.svg">
			
			<section>
				<ul>
					<ul>Node.js</ul>
					<ul>Express.js</ul>
					<ul>React.js</ul>
					<ul>MongoDB</ul>
				</ul>
			</section>

			<div class="footer">
				<p> Web development is a continous process. Never stop learning and always look for ways to innovate. </p>
			</div>

</body>
</html>